Subject: Ticket Assigned - Fwd: Damaged item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 20 May 2022 08:57:28 +0000

Hi Ali Alsareti,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Fwd: Damaged item ---------- Forwarded message ----------
From: *Humaira Ifteqar* <[email-masked]>
Date: Friday, May 20, 2022
Subject: Damaged item
To: [email-masked]

Dear team

I received a damaged item in my order and can’t initiate return online as I
chose guest checkout . I spoke to one of your agents , who advised me to
send an email with pictures of the damaged item .The items were poorly
packed without any extra packing for fragile items . Order reference number
is 9570742910
Awaiting your kind and prompt response and resolve of my query.

Thanks and Regards
Humaira ifteqar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4380206